Installing and upgrading help

Moodle 3.1.8 to Latest Version

 
Picture of Mike Helmick
Moodle 3.1.8 to Latest Version
 

I am unable to upgrade to the latest version of Moodle due to my version of PHP. This there a way to upgrade this in CPanel?

 
Average of ratings: -
Picture of Mike Helmick
Re: Moodle 3.1.8 to Latest Version
 

Nevermind I have figured it out

 
Average of ratings: -
Head
Re: Moodle 3.1.8 to Latest Version
Particularly helpful MoodlersPlugin developersTesters

Care to share how you resolved it?

Jon

 
Average of ratings: -
Picture of Rick Jerz
Re: Moodle 3.1.8 to Latest Version
Particularly helpful Moodlers

On my experimental GoDaddy hosted server, I can change php versions using the "Select PHP version" tool within cPanel.

On my production GoDaddy VPS, I have to do this from the WHM control panel using the "EasyApache" tool.

 
Average of ratings: Useful (1)
Picture of Mike Helmick
Re: Moodle 3.1.8 to Latest Version
 

That is what I was able to do on my cpanel account

 
Average of ratings: Useful (1)
Head
Re: Moodle 3.1.8 to Latest Version
Particularly helpful MoodlersPlugin developersTesters

Thanks for sharing; it may help some one else in future.

Jon

 
Average of ratings: Useful (1)
It's only an avatar...
Re: Moodle 3.1.8 to Latest Version
Core developersDocumentation writersParticularly helpful MoodlersPlugin developersTesters

It is great when people share!

thanks Rick 

 
Average of ratings: -